# Note : All ini files need to be saved as UTF-8 - No BOM

COM_SMMS=Simple META Management
MANAGEURLS=Manage URLs
CONFIGURECOLLECTION=Configure URL Collection
DEFAULTVALUES=Default Values
FINDANDREPLACE=Find-and-Replace